footer {
  background-color: var(--white);
  padding: 1.85rem 0 1.85rem 0;
  border-top: 1px solid var(--grey-light); }
  @media (min-width: 1300px) {
    footer {
      padding: 3.5rem 0 3.5rem 0; } }
  footer p, footer h4, footer a, footer a:visited, footer a:hover, footer a:active {
    color: var(--black);
    margin-top: 0; }
  footer h4 {
    margin-top: 1.85rem; }
  footer ul {
    margin-bottom: 1rem !important; }
    @media (min-width: 746px) {
      footer ul {
        margin-bottom: 1.85rem !important; } }
    footer ul li {
      margin-bottom: 0.5714285714rem;
      -webkit-column-break-inside: avoid; }
  footer .footer-grid {
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
    text-align: center; }
    @media (min-width: 1024px) {
      footer .footer-grid {
        text-align: left;
        grid-gap: 3.5rem;
        grid-template-columns: repeat(auto-fit, minmax(190px, 1fr)); } }
  footer .menu-1-columns-2, footer .menu-2-columns-2, footer .menu-3-columns-2 {
    columns: 1;
    column-gap: 3.5rem; }
    @media (min-width: 1300px) {
      footer .menu-1-columns-2, footer .menu-2-columns-2, footer .menu-3-columns-2 {
        columns: 2; } }
  footer .menu-1-columns-3, footer .menu-2-columns-3, footer .menu-3-columns-3 {
    columns: 2;
    column-gap: 3.5rem; }
    @media (min-width: 1024px) {
      footer .menu-1-columns-3, footer .menu-2-columns-3, footer .menu-3-columns-3 {
        columns: 3; } }
  footer .signoff {
    text-align: center; }
    footer .signoff .footer-links {
      margin-bottom: 1rem !important; }
      footer .signoff .footer-links li {
        display: inline; }

.Accred {
  max-width: 240px !important;
  margin: 3.5rem auto 0 auto; }
  @media (min-width: 746px) {
    .Accred {
      margin: 7rem auto 0 auto; } }
.darken .Accred {
  -webkit-filter: brightness(0) invert(1) !important;
  filter: brightness(0) invert(1) !important; }

#switch {
  position: relative;
  background: var(--paper);
  width: 4.5rem;
  padding: 0.25rem;
  border-radius: 1.8rem;
  margin: 1.85rem auto 1.85rem auto;
  width: 80px;
  cursor: pointer; }
  @media (min-width: 746px) {
    #switch {
      margin: 3.5rem auto 1.85rem auto; } }
  #switch::before, #switch::after {
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    top: 9px;
    -webkit-background-size: 20px 20px;
    -moz-background-size: 20px 20px;
    -o-background-size: 20px 20px;
    background-size: 20px 20px;
    background-repeat: no-repeat; }
  #switch::before {
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxNi43IDE3LjMiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE2LjcgMTcuMzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7c3Ryb2tlLXdpZHRoOjAuNzU7c3Ryb2tlLW1pdGVybGltaXQ6MTA7fQo8L3N0eWxlPgo8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMTYuMiwxMS43Yy0xLjcsNC4xLTYuNSw2LTEwLjYsNC4zUy0wLjUsOS41LDEuMyw1LjRjMS4xLTIuNywzLjYtNC41LDYuNS00LjljMC4yLDAsMC40LDAuMSwwLjUsMC4zCglDOC4zLDEsOC4zLDEuMiw4LjEsMS4zQzcsMi41LDYuMyw0LjEsNi4zLDUuN2MwLDMuNCwyLjgsNi4yLDYuMyw2LjFjMSwwLDItMC4zLDIuOS0wLjhjMC4yLTAuMSwwLjQtMC4xLDAuNSwwLjEKCUMxNi4yLDExLjMsMTYuMiwxMS41LDE2LjIsMTEuN3oiLz4KPC9zdmc+Cg==");
    right: 9px;
    display: block; }
  #switch::after {
    background-image: url("data:image/svg+xml;base64,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");
    left: 9px;
    display: none; }

.darken #switch:before {
  display: none; }

.darken #switch:after {
  display: block; }

#circle {
  position: relative;
  background: var(--black);
  width: 1.8rem;
  height: 1.8rem;
  border-radius: 50%; }

.forwards {
  animation: moveHorizontallyFwd .3s forwards 1; }

.reverse {
  animation: moveHorizontallyRvs .3s forwards 1; }

@keyframes moveHorizontallyFwd {
  from {
    left: 0; }
  to {
    left: 2.7rem; } }

@keyframes moveHorizontallyRvs {
  from {
    left: 2.7rem; }
  to {
    left: 0; } }

.subscribe {
  text-align: center; }
  @media (min-width: 1024px) {
    .subscribe {
      text-align: right; } }
#mc_embed_signup {
  width: 100%;
  margin: 0auto 0 auto !important;
  text-align: center; }
  #mc_embed_signup .form-fields {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 10px; }
    @media (min-width: 746px) {
      #mc_embed_signup .form-fields {
        display: grid;
        grid-template-columns: repeat(7, 1fr);
        grid-template-rows: 1fr;
        grid-column-gap: .5rem;
        grid-row-gap: .5rem; } }
    #mc_embed_signup .form-fields ::-webkit-input-placeholder {
      /* Chrome/Opera/Safari */
      color: var(--text); }
    #mc_embed_signup .form-fields ::-moz-placeholder {
      /* Firefox 19+ */
      color: var(--text); }
    #mc_embed_signup .form-fields :-ms-input-placeholder {
      /* IE 10+ */
      color: var(--text); }
    #mc_embed_signup .form-fields :-moz-placeholder {
      /* Firefox 18- */
      color: var(--text); }
    #mc_embed_signup .form-fields input {
      padding: 1rem;
      border: none;
      border: 1px solid var(--grey-tint);
      background-color: var(--grey-light) !important; }
    #mc_embed_signup .form-fields .name, #mc_embed_signup .form-fields .email {
      background-color: transparent;
      opacity: 0.7;
      filter: alpha(opacity=70);
      color: var(--text); }
      #mc_embed_signup .form-fields .name:active, #mc_embed_signup .form-fields .name:focus, #mc_embed_signup .form-fields .email:active, #mc_embed_signup .form-fields .email:focus {
        opacity: 1;
        filter: alpha(opacity=100); }
    #mc_embed_signup .form-fields .name {
      grid-area: 1 / 1 / 2 / 8; }
      @media (min-width: 746px) {
        #mc_embed_signup .form-fields .name {
          grid-area: 1 / 1 / 2 / 4; } }
    #mc_embed_signup .form-fields .email {
      grid-area: 2 / 1 / 3 / 2; }
      @media (min-width: 746px) {
        #mc_embed_signup .form-fields .email {
          grid-area: 1 / 4 / 2 / 7; } }
    #mc_embed_signup .form-fields #mc-embedded-subscribe {
      grid-area: 3 / 1 / 4 / 2;
      background-color: var(--brand-secondary) !important;
      border-color: var(--brand-secondary);
      color: white; }
      @media (min-width: 746px) {
        #mc_embed_signup .form-fields #mc-embedded-subscribe {
          grid-area: 1 / 7 / 2 / 8; } }
      #mc_embed_signup .form-fields #mc-embedded-subscribe:hover {
        background-color: var(--white) !important;
        color: var(--brand-secondary); }

/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup input {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

#mc_embed_signup input[type=checkbox] {
  -webkit-appearance: checkbox; }

#mc_embed_signup input[type=radio] {
  -webkit-appearance: radio; }

#mc_embed_signup .small-meta {
  font-size: 11px; }

#mc_embed_signup .nowrap {
  white-space: nowrap; }

#mc_embed_signup .indicates-required {
  text-align: right;
  font-size: 11px;
  margin-right: 4%; }

#mc_embed_signup .asterisk {
  color: #e85c41;
  font-size: 150%;
  font-weight: normal;
  position: relative;
  top: 5px; }

#mc_embed_signup .clear {
  clear: both; }

#mc_embed_signup div#mce-responses {
  float: left;
  top: -1.4em;
  padding: 0em .5em 0em .5em;
  overflow: hidden;
  width: 90%;
  margin: 0 5%;
  clear: both; }

#mc_embed_signup div.response {
  margin: 1em 0;
  padding: 1em .5em .5em 0;
  font-weight: bold;
  float: left;
  top: -1.5em;
  z-index: 1;
  width: 100%; }

#mc_embed_signup #mce-error-response {
  display: none; }

#mc_embed_signup #mce-success-response {
  display: none; }

#mc_embed_signup label.error {
  display: block;
  float: none;
  width: auto;
  margin-left: 1.05em;
  text-align: left;
  padding: .5em 0; }

#mc_embed_signup #num-subscribers {
  font-size: 1.1em; }

#mc_embed_signup #num-subscribers span {
  padding: .5em;
  border: 1px solid #ccc;
  margin-right: .5em;
  font-weight: bold; }

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
  display: inline-block;
  margin: 2px 0 1em 0;
  padding: 5px 10px;
  background-color: rgba(255, 255, 255, 0.85);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 14px;
  font-weight: normal;
  z-index: 1;
  color: #e85c41; }

#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
  border: 2px solid #e85c41; }
